@charset "utf-8";
/*------- General-----------------*/
*
{
	margin: 0;
	padding: 0;
}
html, body
{
  height: 100%;
}
a img
{
  border: none;
}

body {
	border: none;
	background-color: #fff;
	text-align: left;
    font-family: "Verdana", Arial, Helvetica, sans-serif!important;
	color: #5f5f5f;
}
#wrapper {	
	padding: 0;
 	min-height: 800px;
	height: auto !important;
 	height: 100%;
	width: 768px;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
}
.clear {
	clear:both;
}

/* -------------------TOP Header-------------------*/
#topheader {
	width:100%;
	height:80px;
	background-image:url(../images/iolo_header_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.header	{
	background-image:url(../images/iolo_header.gif);
	width:770px;
	height:80px;
	margin: 0 auto;
}

.logo{
	background-image:url(../images/iolo_logo.gif);
	width:187px;
	height:80px;
}

.headerbar {
    background-color: #5F5F5F;
    height: 3px;
    width: 100%;
}

/* ------------------Main Content-------------------*/
#maincontent {
	margin-top:27px;
	margin-bottom:20px;
	width:100%;
	text-align: left;
	height:230px;
	float:left;
}
#leftcontent {
	float:left;
	width:250px;
	margin-right:15px;
}
#rightcontent {
	float:left;
	width:456px;
}


/* ---------------- Heading and Font-----------------*/
h1	{
	font-family: 'Franklin Gothic Medium',Tahoma, Arial!important;
	font-size: 22px;
	color:#2E6399;
	font-weight:normal;
	margin-top:20px;
	margin-bottom:8px;
	float:left;
	width:100%;
}
h2	{
	font-size: 16px;
	color:#4d4d4d;
	font-weight:normal;
	margin-bottom:8px;
}


p{
	text-decoration: none;
  	font-size:13px;
	line-height:18px;
}

/* -------------------- button--------------------*/
a.rollover {
	display: block;
	width: 156px;
	height: 36px;
	text-decoration: none;
	background-image:url(../images/getitnow_btn.png);
	}

a.rollover:hover {
	background-position: -156px -36px;
	}
	
.getitnow {
	float:left;
}
/* -------------------- Tabs--------------------*/
div.tabs {
	float:left;
    margin-top:10px;
	width:768px;
}
div.tabs p {
	font-size:12px;
	color:#4d4d4d;
	line-height:17px;
}
#first, #second, #third {
	float:left;
    border-left: 1px solid #5f5f5f;
	border-right: 1px solid #5f5f5f;
	border-bottom: 1px solid #5f5f5f;
	width:733px;
	height:295px;
	margin-top:8px;
	margin-bottom:20px;
	padding-top:60px;
	-webkit-box-shadow: 0px 2px 0px 0px #9f9f9f;
	-moz-box-shadow: 0px 2px 0px 0px #9f9f9f;
	box-shadow: 0px 2px 0px 0px #9f9f9f; 
}
UL.tabNavigation {
	float:left;
    list-style: none;
    margin: 0;
	width:768px;
	height:30px;
	
}
UL.tabNavigation LI {
    display: inline;
	height:30px;
	float:left;
	font-size:16px;
}

UL.tabNavigation LI A {
	background-color:#5f5f5f;
	float:left;
	width:238px;
	height:30px;
	color: #fff;
	text-decoration:none;
	padding-top:15px;
	padding-left:15px;
	margin-right:2px;
}
UL.tabNavigation LI A.selected {
	background-color:#e3e1e1;
	float:left;
	width:238px;
	height:30px;
	margin-right:2px;
	color:#5f5f5f;
	border-left: 1px solid #5f5f5f;
	border-right: 1px solid #5f5f5f;
	border-top: 1px solid #5f5f5f;
}

UL.tabNavigation LI A:hover {
	background-color:#929292;
	float:left;
	width:238px;
	height:30px;
	margin-right:2px;
	color:#fff;
}

UL.tabNavigation LI A:focus {
    outline: 0;
}
#first {
	padding:15px;
}
#second {
    padding:15px;
}
#third {
    padding:15px;
}
.alignleft { 
	margin-top:20px;
	float:left;
	width:48px; 
}
.alignmiddle { 
	float:left;
	margin-left:15px; 
	margin-right:15px;
	margin-top:10px;
	width:322px;	
}
.alignright { 
	float:right; 
	width:328px; 
	padding-top:0px;
	margin-bottom:20px;	
}

/* ----------------- Footer------------------*/
#footer{
	background-color: #5f5f5f;
	height: 50px;
	width: 100%;
	margin-top:0px;
}
#footer p
{
  	color: #fff;
  	text-decoration: none;
  	font-size:11px;
 	font-family: "verdana";
 	text-align:center;
	padding-top:15px;
}
